[
	{
	"items": [
		{
			"main_key": "CCmd3Material_System_Parameter",
			"type": "cmd",
			"ui_level": "0",
			"cmd_name": "CCmd3Material_System_Parameter",
			"auto_mnemonic": "Y",
			"grayed": "N",
			"check": "N",
			"show_name": "參數設定",
			"visible": "Y"
		},
		{
			"main_key": "---",
			"type": "---",
			"ui_level": "0",
			"cmd_name": "---",
			"auto_mnemonic": "N",
			"grayed": "N",
			"check": "N",
			"show_name": "---",
			"visible": "Y"
		},
		{
			"main_key": "CCmd3File_Open_ETABS8_Model",
			"type": "cmd",
			"ui_level": "0",
			"cmd_name": "CCmd3File_Open_ETABS8_Model",
			"auto_mnemonic": "Y",
			"grayed": "N",
			"check": "N",
			"show_name": "開模型檔*.mdb",
			"visible": "Y"
		},
		{
			"main_key": "CCmd3Generate_MotherFile",
			"type": "cmd",
			"ui_level": "0",
			"cmd_name": "CCmd3Generate_MotherFile",
			"auto_mnemonic": "Y",
			"grayed": "N",
			"check": "N",
			"show_name": "產生母檔",
			"visible": "Y"
		},
		{
			"main_key": "---",
			"type": "---",
			"ui_level": "0",
			"cmd_name": "---",
			"auto_mnemonic": "N",
			"grayed": "N",
			"check": "N",
			"show_name": "---",
			"visible": "Y"
		},
		{
			"main_key": "CCmd3MotherFile_Read",
			"type": "cmd",
			"ui_level": "0",
			"cmd_name": "CCmd3MotherFile_Read",
			"auto_mnemonic": "Y",
			"grayed": "N",
			"check": "N",
			"show_name": "讀取母檔",
			"visible": "Y"
		},
		{
			"main_key": "CCmd3MotherFile_Edit",
			"type": "cmd",
			"ui_level": "0",
			"cmd_name": "CCmd3MotherFile_Edit",
			"auto_mnemonic": "Y",
			"grayed": "N",
			"check": "N",
			"show_name": "編修母檔",
			"visible": "Y"
		},
		{
			"main_key": "CCmd3MotherFile_Save",
			"type": "cmd",
			"ui_level": "0",
			"cmd_name": "CCmd3MotherFile_Save",
			"auto_mnemonic": "Y",
			"grayed": "N",
			"check": "N",
			"show_name": "存出母檔",
			"visible": "Y"
		},
		{
			"main_key": "CCmd3MotherFile_Clear",
			"type": "cmd",
			"ui_level": "0",
			"cmd_name": "CCmd3MotherFile_Clear",
			"auto_mnemonic": "Y",
			"grayed": "N",
			"check": "N",
			"show_name": "清除母檔",
			"visible": "Y"
		},
		{
			"main_key": "---",
			"type": "---",
			"ui_level": "0",
			"cmd_name": "---",
			"auto_mnemonic": "N",
			"grayed": "N",
			"check": "N",
			"show_name": "---",
			"visible": "Y"
		},
		{
			"main_key": "CCmd3Material_Report",
			"type": "cmd",
			"ui_level": "0",
			"cmd_name": "CCmd3Material_Report",
			"auto_mnemonic": "Y",
			"grayed": "N",
			"check": "N",
			"show_name": "列印",
			"visible": "Y"
		}
	],
	"main_key": "Material_Menu",
	"type": "pop",
	"ui_level": "0",
	"cmd_name": "Material_Menu",
	"auto_mnemonic": "N",
	"grayed": "N",
	"check": "N",
	"show_name": "鋼構算料(&M)",
	"visible": "Y"
	}
]